/*
  Panel : entête de l'onglet
*/



.x-panel-header {
    color:#FFF;
    font-size:12px;
    padding:2px 3px 2px 10px;
	border:1px solid #FF3333;
    background-image:url(../img/panel.gif);
}

.x-panel-body  {
    background-color: #FFF;
    /*opacity: .9;
    -moz-opacity: .9;
    filter: alpha(opacity=90);*/
} 
.x-panel-footer {
    background-color: #FFF;
    /*opacity: .9;
    -moz-opacity: .9;
    filter: alpha(opacity=90);*/
}

/*.x-panel {
    background:none;
}
.x-panel-mc {
    background:none;
}
.x-panel-mc .x-panel-body {
    background:none;
    border:0pt none;
}
.x-panel-ml {
    background:none;
}
.x-panel-mr {
    background:none;
}
*/

/* 
  Image pour ouvrit/fermer l'onglet
*/
.x-tool {
    /*background-image:none;*/
}
